﻿h1 {font-size:20px;color:#003366;margin:0 0 10px 0;font-weight:bold;padding:0;}
h2 {font-size:16px;color:#4CB8E5;margin:0 0 10px 0;font-weight:bold;padding:0;}
h3 {font-size:20px;color:#4CB8E5;margin:10px;font-weight:normal;padding:0;}
p {color:#003366;font-size:12px;padding:0 0 10px 10px;line-height:16px;}
p.attention{}
p.grey{color:#6F7072;}
p.nb{color:#4CB8E5;padding:0 0 10px 20px;}

.clear{clear:both;}

div.pin-note.attention{border:2px solid #4CB8E5;padding:10px;margin:0 0 10px 0;background:#003366;line-height:24px;color:#FEEC00;font-size:20px;position:relative;margin:20px 0 20px 0;}
div.pin-note img.pin{position:absolute;right:-2px;top:-18px;width:29px;height:38px;}

.onlinespecials {
	background:url('/images/onlinespecials_heading.jpg') center top no-repeat;
	min-height:100px;
	padding:10px 0;
}
.onlinespecials p {
	padding:60px 175px 0 0;
	color:#4CB8E5;
	font-weight:bold;
}

.newspecial {
	background:url('/images/newspecial.png') center top no-repeat;
	min-height:50px;
}
.newspecial h2 {
	padding:10px 150px 5px 35px;
	margin:0px; 	
	font-size:15px;
	color:#003366;
}
.newspecial p {
	padding:0px 0 0 35px;
}

.fb-like-box {
}

.left {float:left}
.right {float:right}

.maps {border:thin blue solid; width:245px; height:315px;margin:0 0 20px 0;text-align:center;background-color:#4DB8E6}
.maps h1 {margin:0px;padding:3px;}
.maps p{text-align:left}

.column-header{border-top:1px solid #003366;border-left:1px solid #003366;border-right:1px solid #003366;padding:0 5px 0 5px;margin:0;background:#E85317;line-height:38px;height:40px;color:#ffffff;font-size:20px;}
.column-header.full{border-bottom:1px solid #003366;margin:0 0 0 0 !important;}
.column-header h1,#column-header.full h1{}

.column-header.ltblue,#column-header.full.ltblue{background:#4CB8E5;}
.column-header.blue,#column-header.full.blue{background:#003366;}
.column-header.ltgreen,#column-header.full.ltgreen{background:#97BE0D;}
/*.column-header.green,#column-header.full.green{background:#E85317;}*/
.column-header.jade,#column-header.full.jade{background:#579587;}
.column-header.gold,#column-header.full.gold{background:#E9B80F;}
.column-header.indigo,#column-header.full.indigo{background:#7D1979;}
.column-header.purple,#column-header.full.purple{background:#3B2C7C;}
.column-header.ltpurple,#column-header.full.ltpurple{background:#7B8EC1;}
.column-header.grey,#column-header.full.grey{background:#7C8D98;}
.column-header.brown,#column-header.full.brown{background:#CA5422;}

.column-contentcontainer{color:#003366;border-bottom:1px solid #003366;border-left:1px solid #003366;border-right:1px solid #003366;padding:5px 5px 5px 5px;margin:0 0 10px 0;overflow:hidden}

.column-contentcontainer ul{margin-left: 0;padding-left: 0;list-style-type: none;}
.column-contentcontainer li{}
.column-contentcontainer li a{display: block;padding:7px 3px 7px 3px;width: 192px;background-color: #ffffff;border-bottom: 1px solid #003366;color: #003366;font-size:16px;margin:0 0 0 0;font-weight:bold;}
.column-contentcontainer li a.first{padding:7px 3px 10px 3px;}
.column-contentcontainer li a.last{border-bottom: none;}
.column-contentcontainer li a:hover{background-color: #D9E7F4;color: #003366;}
.column-contentcontainer li a span{color: #003366;font-size:10px;margin:0 0 0 0;line-height:14px;}

ul.threecolumn{padding:0 0 10px 0;}
ul.threecolumn li{float:left;width:185px;font-size:12px;line-height:16px;padding:0 0 0 10px;color:#6F7072}

ul.twocolumn{padding:0 0 10px 0;}
ul.twocolumn li{float:left;width:270px;font-size:12px;line-height:16px;padding:0 0 0 10px;color:#6F7072}

ul.circle{}
ul.circle li{font-size:12px;line-height:16px;padding:0 0 8px 16px;color:#6F7072;background:transparent url(/images/Upgrade/Content/li_circle.png) no-repeat scroll 0 2px;}

.cart-progress{width:740px;height:60px;background:#ffffff url(/images/Upgrade/Cart/Cart_Progress.gif) no-repeat scroll 0 0}
.cart-progress.search{background-position:0 0}
.cart-progress.select{background-position:0 60px}
.cart-progress.details{background-position:0 120px}
.cart-progress.payment{background-position:0 180px}
.cart-progress.review{background-position:0 240px}
.cart-progress.reciept{background-position:0 300px}

/* Impact */
.impact {
	width:470px;
	text-align:center;
	margin:170px auto;
	font-weight:200;
;}
.impact, .impact a {
	color:#D9E7F4;}
.impact a:hover,.impact a {
	text-decoration:underline;
}


.mainWrapper { margin:0px !important;}